
/* page_section_banner_main */
.page_section_banner_main{
    width: 100%;
    height: auto;
    position: relative;
}
.page_section_banner{
    width: 100%;
    height: 450px;
    margin: 0 auto;
    overflow: hidden;
    position: relative;
    box-sizing: border-box;
    padding-top: 150px;
    overflow: hidden;
}
.page_section_banner::after{
    content:" ";
    width: 100%;
    height: 100%;
    background: rgb(0, 0, 0, 0.10);
    position: absolute;
    top: 0;
    left: 0;
}
.page_section_banner .page_con_banner{
    width: 100%;
    height: 100%;
    background-size: cover !important;
    position: absolute;
    top: 0;
    left: 0;
    overflow: hidden;
}
.page_section_banner .page_con_banner img{
    display: block;
    width: 100%;
    height: auto;
}
.page_banner_text{
    width: 100%;
    height: auto;
    min-height: 200px;
    position: relative;
}
.page_banner_text .text_box{
    width: 35%;
    height: auto;
    position: relative;
    z-index: 1;
    box-sizing: border-box;
}
.page_banner_text .text_box .title{
    font-size: 50px;
    color: #fff;
    line-height: 60px;
    font-weight: 600;
}
.page_banner_text .text_box p {
    width: 100%;
    height: auto;
    font-size: 20px;
    color: #fff;
    line-height: 30px;
    font-weight: 400;
    margin-top: 15px;
}

/* bread_crumbs */
.bread_crumbs{
    width: 100%;
    height: auto;
    padding: 20px 0;
    box-sizing: border-box;
}
.bread_crumbs_conter{
    width: 100%;
    height: auto;
    font-size: 18px;
    color: #888;
    line-height: 30px;
}
.bread_crumbs_conter a{
    width: auto;
    height: auto;
    font-size: 18px;
    color: #666;
    line-height: 30px;
    font-weight: 400;
}
.bread_crumbs_conter a:hover{
    color: #73ae52;
}

.bread_crumbs_conter strong{
    display: block;
    width: auto;
    height: auto;
    font-size: 18px;
    color: #73ae52;
    line-height: 30px;
    font-weight: 400;
}


/* product_page */
.product_page{
    width: 100%;
    height: auto;
    padding: 80px 0;
    box-sizing: border-box;
    background: #fff;
}
.product_page_conter{
    width: 100%;
    height: auto;
    display: flex;
}
.product_side_box{
    float: left;
    width: 12%;
    height: auto;
    padding-right: 2%;
    box-sizing: border-box;
}
.product_side_box h2{
    width: 100%;
    height: auto;
    box-sizing: border-box;
    font-size: 40px;
    color: #000;
    line-height: 50px;
    font-weight: 600;
}
.product_side_box .side_item_box{
    width: 100%;
    height: auto;
    border-bottom: 1px solid #ddd;
    box-sizing: border-box;
}
.product_side_box .side_item_box h3{
    width: 100%;
    height: auto;
    box-sizing: border-box;
    font-size: 22px;
    color: #000;
    line-height: 30px;
    font-weight: 600;
    margin-bottom: 20px;
}
.product_side_box .side_item_box .list_box{
    width: 100%;
    height: auto;
}
.product_side_box .side_item_box .list_box ul li{
    float: left;
    width: 100%;
    height: auto;
}
.product_side_box .side_item_box .list_box ul li a{
    display: block;
    width: 100%;
    height: auto;
    padding: 5px 0;
    box-sizing: border-box;
    font-size: 18px;
    color: #666;
    line-height: 30px;
    font-weight: 400;
    padding-left: 25px;
    position: relative;
}
.product_side_box .side_item_box .list_box ul li a::after {
    content: " ";
    width: 14px;
    height: 14px;
    background: #fff;
    border: 1px solid #666;
    border-radius: 3px;
    box-sizing: border-box;
    position: absolute;
    left: 0;
    top: 13px;
}
.product_side_box .side_item_box .list_box ul li:hover a{
    color: #73ae52;
}
.product_side_box .side_item_box .list_box ul li:hover a::after {
    background: #73ae52;
    border: 1px solid #73ae52;
}

.product_conter_box{
    float: right;
    width: 88%;
    height: auto;
    padding-left: 2%;
    box-sizing: border-box;
}
.product_item_list_box{
    width: 100%;
    height: auto;
}
.product_item_list_box ul{
    margin: 0 -1%;
}
.product_item_list_box ul li{
    float: left;
    width: 23%;
    height: auto;
    border-radius: 10px;
    box-sizing: border-box;
    margin: 0 1%;
    margin-bottom: 30px;
    position: relative;
}
.product_item_list_box ul li a{
    display: block;
    width: 100%;
    height: auto;
}
.product_item_list_box ul li .pic_box{
    width: 100%;
    height: 280px;
    overflow: hidden;
    border-radius: 10px;
    position: relative;
}
.product_item_list_box ul li .pic_box img{
    display: block;
    border-radius: 10px;
    transition: all .4s;

    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.product_item_list_box ul li:hover .pic_box img {
    transform: scale(1.08);
}
.product_item_list_box ul li .pic_box img.big_pic{
    opacity: 1;
}
.product_item_list_box ul li:hover .pic_box img.big_pic{
    opacity: 1;
}
.product_item_list_box ul li .text_box{
    width: 100%;
    height: 70px;
    padding: 20px  25px;
    box-sizing: border-box;
}
.product_item_list_box ul li .text_box h3{
    width: auto;
    height: auto;
    font-size: 22px;
    color: #000;
    line-height: 30px;
    font-weight: 500;
    text-align: center;
}



/* product_details_page */
.product_details_page{
    width: 100%;
    height: auto;
    padding: 40px 0;
    padding-bottom: 120px;
    box-sizing: border-box;
    background: #fff;
}
/*.product_details_page .section_container_con{*/
/*    max-width: 1500px;*/
/*}*/
.product_details_conter{
    width: 100%;
    height: auto;
    /*padding: 100px 0;*/
    box-sizing: border-box;
    /*border-top: 1px solid #ddd;*/
}
.product_details_conter .title{
    width: 100%;
    height: auto;
    padding: 10px 0;
    box-sizing: border-box;
    border-bottom: 1px solid #ddd;
   font-size: 24px;
    color: #000;
    line-height: 30px;
    font-weight: 500;
    position: relative;
}
.product_details_conter .title::after{
    content: " ";
    width: 120px;
    height: 2px;
    background: #73ae52;
    position: absolute;
    left: 0;
    bottom: 0;
}
.product_details_conter .conter_box{
     width: 100%;
    height: auto;
}
.product_details_conter .conter_box .pic_box{
     width: 100%;
    height: auto;
}
.product_details_conter .conter_box .pic_box img{
    display: block;
    max-width: 1400px;
     width: 100%;
    height: auto;
}
.product_details_introduce_section{
    width: 100%;
    height: auto;
    padding: 20px 0;
    padding-bottom: 60px;
    box-sizing: border-box;

    display: flex;
    gap: 0px;
    align-items: flex-start;
}
.product_details_introduce_section .introduce_left_box{
    width: 43%;
    height: auto;
    box-sizing: border-box;


    /* 关键三行 */
    position: sticky;
    top: 0px; /* 距离顶部 20px 时固定，避免贴死 */
    align-self: flex-start; /* 确保在 flex 布局中 sticky 生效 */
}

.product_details_introduce_section .introduce_right_box{
    width: 57%;
    height: auto;
    padding-left: 80px;
    padding-bottom: 10px;
    box-sizing: border-box;
    background: #fff;


    min-width: 0; /* 防止内容撑开容器 */
}
.introduce_right_box h2{
    width: auto;
    height: auto;
    font-size: 46px;
    color: #000;
    line-height: 50px;
    font-weight: 600;
    margin-bottom: 20px;
}
.introduce_right_box h2 strong{
    width: auto;
    height: auto;
    font-size: 22px;
    color: #000;
    line-height: 32px;
    margin-bottom: 5px;
    font-weight: 500;
}
.introduce_right_box .text_box {
    width: 100%;
    height: auto;
    font-size: 20px;
    color: #666;
    line-height: 30px;
    font-weight: 500;
    margin-bottom: 30px;
}
.introduce_right_box .text_box h3{
    width: 100%;
    height: auto;
    font-size: 22px;
    color: #000;
    line-height: 32px;
    margin-bottom: 5px;
    font-weight: 600;
}
.introduce_right_box .text_box1 h3{
    color: #73ae52;
}
.introduce_right_box .text_box .text p{
    margin-bottom: 5px;
}
.introduce_right_box .text_box p strong{
    color: #666;
    font-weight: 500;
}
.introduce_right_box .table_box{
    width: 100%;
    height: auto;
}
.introduce_right_box .table_box table{
    width: 100%;
    height: auto;
    table-layout:fixed;
    border-collapse: collapse
}
.introduce_right_box .table_box table thead{
    width: 100%;
    height: auto;
    border-bottom: 1px solid #ddd;
    box-sizing: border-box;
}
.introduce_right_box .table_box table tbody{
    width: 100%;
    height: auto;
}
.introduce_right_box .table_box table table tr{
    width: 100%;
    height: auto;
}
.introduce_right_box .table_box table thead tr th{
    width: auto;
    height: auto;
    padding: 12px 5px;
    box-sizing: border-box;
    font-size: 20px;
    color: #fff;
    line-height: 22px;
    white-space: normal;
    word-break: break-word;
    font-weight: 500;
    border: 1px solid #e5e5e5;
    box-sizing: border-box;
    text-align: center;
    background: #396aa2;
}
.introduce_right_box .table_box table tbody tr td{
    width: auto;
    height: auto;
    padding: 12px 10px;
    box-sizing: border-box;
    font-size: 18px;
    color: #666;
    line-height: 22px;
    text-align: center;
    white-space: normal;
    word-break: break-word;
    font-weight: 300;
    border: 1px solid #e5e5e5;
}
.introduce_right_box .table_box table tbody tr:nth-child(even) td{
    background: #eee;
}


.introduce_right_box .product_link_box{
    width: 100%;
    height: auto;
    margin-top: 50px;
}
.introduce_right_box .product_link_box .link_box{
    display: inline-block;
    width: auto;
    height: auto;
    padding: 10px 20px;
    padding-right: 40px;
    box-sizing: border-box;
    border: 1px solid #d6d6d6;
    font-size: 18px;
    color: #000;
    line-height: 30px;
    text-align: center;
    font-weight: 500;
    border-radius: 6px;
    margin-right: 25px;
     background: #73ae52 url(../images/header_jt_icon.png) no-repeat 173px center;
    background-size: 16px;
    
    color: #fff;
    border: 1px solid #73ae52;
}
.introduce_right_box .product_link_box a:hover{
    box-shadow: 0 0 25px 1px rgb(0 0 0 / 20%);
    transition: all .2s;
}



.introduce_left_box .swiper-wrapper{
    width: 100%;
    height: auto;
}
.introduce_left_box .gallery_thumbs{
    width: auto;
    height: auto;
    position: relative;
    margin: 0 -5px;
    margin-top: 10px;
}
.introduce_left_box .gallery_thumbs .swiper-slide{
    float: left;
    width: 20%;
    height: auto;
    cursor: pointer;
    box-sizing: border-box;
}
.introduce_left_box .gallery_thumbs .swiper-slide .small_pic{
    float: left;
    width: 100%;
    height: auto;
    box-sizing: border-box;
    background: #fff;
    border-radius: 10px;
    /* padding: 5px; */
    overflow: hidden;
}
.introduce_left_box .gallery_thumbs .swiper-slide .small_pic img{
    display: block;
    width: 100%;
    height: auto;
    border: 2px solid #eee;
    border-radius: 10px;
    overflow: hidden;
    box-sizing: border-box;
}

.introduce_left_box .gallery_thumbs .swiper-wrapper{
   position: relative;
}

.introduce_left_box .gallery_thumbs .swiper-slide-thumb-active .small_pic{
    border: 2px solid #73ae52;
}
.introduce_left_box .gallery_top{
    width: 100%;
    height: auto;
    background: #fff;
    border-radius: 10px;
    overflow: hidden;
}
.introduce_left_box .gallery_top .swiper-slide{
    float: left;
    width: 100%;
    height: auto;
}
.introduce_left_box .gallery_top .swiper-slide .conter_box{
    width: 100%;
    height: 100%;
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.introduce_left_box .gallery_top .swiper-slide .conter_box .pic_box{
    width: 100%;
    height: auto;
    overflow: hidden;
    position: relative;
    margin: 0 auto;
    border: 1px solid rgb(0, 0, 0, 0.10);
    box-sizing: border-box;
}
.introduce_left_box .gallery_top .swiper-slide .conter_box .pic_box img{
    display: block;
    width: 100%;
    height: auto;
}

.product_details_thumbnail{
    width: 100%;
    height: auto;
    margin-top: 30px;
    margin-bottom: 30px;
}
.product_details_thumbnail h3{
    width: 100%;
    height: auto;
    font-size: 22px;
    color: #000;
    line-height: 30px;
    margin-bottom: 5px;
    font-weight: 600;
}
.product_details_thumbnail_list{
    width: 100%;
    height: auto;
}
.product_details_thumbnail_list ul{
    margin: 0 -1%;
}
.product_details_thumbnail_list ul li{
    float: left;
    width: 8%;
    height: auto;
    margin: 1%;
    cursor: pointer;
}
.product_details_thumbnail_list ul li a{
    display: block;
    width: 100%;
    height: auto;
    box-sizing: border-box;
}
.product_details_thumbnail_list ul li .pic_box{
    width: 100%;
    height: auto;
    overflow: hidden;
      border: 1px solid rgb(0, 0, 0, 0.20);
    box-sizing: border-box;
    border-radius: 10px;
}
.product_details_thumbnail_list ul li .pic_box img{
    display: block;
    width: 100%;
    height: auto;
    margin: 0 auto;
    transition: all .4s;
    border-radius: 10px;
  
}
.product_details_thumbnail_list ul li:hover .pic_box img{
     transform: scale(1.16);
}
.product_details_thumbnail_list #big_pic{
    position: absolute; 
    z-index: 11;
    display: none;
}
.product_details_thumbnail_list #big_pic1{ 
    width: 300px; 
    height: auto; 
    box-shadow: 5px 5px 5px 0px hsla(0,0%,5%,0.3); 
} 



/* product_details_parameter_section */

.product_details_parameter_section{
    width: 100%;
    height: auto;
    padding: 50px 0;
    padding-bottom: 100px;
    box-sizing: border-box;
    margin-top: 50px;
}
.parameter_section_nav{
    width: 100%;
    height: auto;
    margin-bottom: 10px;
    border-bottom: 2px solid #e5e5e5;
}
.parameter_section_nav ul{
    display: flex;
    justify-content: space-between;
}
.parameter_section_nav ul li{
    float: left;
    width: auto;
    height: auto;
    padding: 15px 0px;
    box-sizing: border-box;
    font-size: 22px;
    color: #000;
    line-height: 30px;
    font-weight: 500;
    text-align: center;
    border-right: 3px solid #fff;
    cursor: pointer;
    position: relative;
}
.parameter_section_nav ul li::after{
    content: " ";
    width: 0%;
    height: 2px;
    background: #73ae52;
    position: absolute;
    left: 0;
    bottom: 0;
}
.parameter_section_nav ul li.active{
    color: #73ae52;
}
.parameter_section_nav ul li.active::after{
    width: 100%;
    transition: all 0.8s;
}

.parameter_section_nav ul li:hover{
    color: #73ae52;
}
.parameter_section_nav ul li:hover::after{
    width: 100%;
    transition: all 0.8s;
}

.parameter_section_container{
    width: 100%;
    height: auto;
    min-height: 400px;
}
.parameter_section_item_box{
    width: 100%;
    height: auto;
    padding: 30px 0;
    box-sizing: border-box;
    display: none;
}
.parameter_section_item_box h2{
    font-size: 30px;
    color: #000;
    line-height: 40px;
    text-align: left;
    font-weight: 500;
    margin-bottom: 20px;
}
.parameter_section_item_box .conter_box{
    width: 100%;
    height: auto;
}
.parameter_section_item_box .conter_box img{
    display: block;
    max-width: 100%;
    width: 100%;
    height: auto;
    border-radius: 6px;
    border: 1px solid rgb(0, 0, 0, 0.06);
    margin: 5px 0;
}



.product_details_conter .product_item_list_box ul{
    margin: 0 -1%;
}

.product_details_conter .product_item_list_box ul li{
    width: 23%;
    margin: 0 1%;
}


/* contact_page */
.contact_page{
    width: 100%;
    height: auto;
    padding-top: 100px;
    padding-bottom: 150px;
    box-sizing: border-box;
    position: relative;
}
.contact_page_conter{
    width: 100%;
    height: auto;
    position: relative;
}
.contact_page_conter .left_box{
    float: left;
    width: 50%;
    height: auto;
    padding-right: 4%;
    box-sizing: border-box;
}

.contact_page_conter .right_box{
    float: right;
    width: 50%;
    height: auto;
    padding-left: 3%;
    box-sizing: border-box;
}
.contact_page_conter .right_box .pic_box{
    display: block;
    width: 100%;
    height: auto;
}
.contact_page_conter .right_box .pic_box img{
    display: block;
    width: 100%;
    height: auto;
    border-radius: 20px;
}
.contact_page .title_box{
    width: 100%;
    height: auto;
    position: relative;
    box-sizing: border-box;
    margin-bottom: 60px;
}
.contact_page .title_box h2{
    width: auto;
    height: auto;
    font-size: 20px;
    color: #73ae52;
    line-height: 30px;
    font-weight: 600;
    margin-bottom: 10px;
}
.contact_page .title_box h3{
    width: auto;
    height: auto;
    font-size: 56px;
    color: #000;
    line-height: 66px;
    font-weight: 600;
    margin-bottom: 40px;
}
.contact_page .title_box h3 strong{
    color: #73ae52;
     font-weight: 600;
}
.contact_page .title_box p{
    width: auto;
    height: auto;
    font-size: 22px;
    color: #666;
    line-height: 34px;
    text-align: justify;
}
.contact_section1_list{
    float: left;
    width: 100%;
    height: auto;
}
.contact_section1_list ul{
    display: grid;
    grid-template-columns: repeat(2, minmax(0, 1fr));
    gap: 20px;
}
.contact_section1_list ul li{
    float: left;
    width: 100%;
    height: auto;
    box-sizing: border-box;
    margin-bottom: 10px;
    padding: 20px 20px;
    background: rgb(255, 255, 255, 0.30);
    border-radius: 15px;
    border: 1px solid rgb(0, 0, 0, 0.10);
    box-shadow: 0 5px 50px rgba(0, 0, 0, .05);
}
.contact_section1_list ul li .icon{
    display: block;
    width: 80px;
    height: 80px;
    background: #f5f8ee;
    border-radius: 50%;
    box-sizing: border-box;
    margin: 0 auto;
    padding-top: 20px;
    margin-bottom: 10px;
    display: none;
}
.contact_section1_list ul li .icon img{
    display: block;
    width: 40px;
    height: auto;
    margin: 0 auto;
}
.contact_section1_list ul li h3{
    font-size: 20px;
    color: #000;
    line-height: 30px;
    font-weight: 600;
    text-align: left;
    margin-bottom: 10px;
}
.contact_section1_list ul li p{
    max-width: 600px;
    font-size: 18px;
    color: #666;
    line-height: 26px;
    text-align: left;
    font-weight: 400;
    padding-left: 45px;
    box-sizing: border-box;
    position: relative;
}
.contact_section1_list ul li p::after{
    display: block;
    content: " ";
    width: 30px;
    height: 30px;
    box-sizing: border-box;
    position: absolute;
    top: -2px;
    left: 0;
}
.contact_section1_list ul li:nth-child(1) p::after{
    background: url('../images/contact_icon_yx.png') no-repeat 0 center;
    background-size: 26px;
}
.contact_section1_list ul li:nth-child(4) p::after{
    background: url('../images/contact_icon_whatsapp.png') no-repeat 0 center;
    background-size: 26px;
}
.contact_section1_list ul li:nth-child(2) p::after{
    background: url('../images/contact_icon_phone.png') no-repeat 0 center;
    background-size: 28px;
}
.contact_section1_list ul li:nth-child(3) p::after{
    background: url('../images/contact_icon_add.png') no-repeat 0 center;
    background-size: 28px;
}
.contact_section1_list ul li p strong{
    font-size: 18px;
    color: #000;
    line-height: 26px;
    font-weight: 600;
    text-align: left;
    margin-bottom: 10px;
}
.contact_section2{
    width: 100%;
    height: auto;
    border: 1px solid #ddd;
    border-top: 8px solid #73ae52;
    background: rgba(255, 255, 255, 0.70);
    box-sizing: border-box;
    padding: 40px;
    margin-top: 100px;
    border-radius: 15px;
    position: relative;
    z-index: 2;
}
.contact_section2 .left_box{
    float: left;
    width: 57%;
    height: auto;
}
.contact_section2 .left_box .pic_box{
    display: block;
    width: 100%;
    height: auto;
}
.contact_section2 .left_box .pic_box img{
    display: block;
    width: 100%;
    height: auto;
    border-radius: 10px;
}
.contact_section2 .right_box{
    float: left;
    width: 100%;
    height: auto;
    padding: 20px 6%;
    box-sizing: border-box;
}
.contact_section2 .right_box .form_title{
    width: 100%;
    height: auto;
    margin-bottom: 50px;
}
.contact_section2 .right_box .form_title h3{
    width: auto;
    height: auto;
    font-size: 56px;
    color: #000;
    line-height: 66px;
    font-weight: 600;
    margin-bottom: 20px;
}
.contact_section2 .right_box .form_title h3 strong{
    color: #73ae52;
    font-weight: 600;
}
.contact_section2 .right_box .form_title p{
    width: auto;
    height: auto;
    font-size: 22px;
    color: #000;
    line-height: 32px;
}

.online_message_form_box{
    width: 106%;
    height: auto;
    margin: 0 -3%;
}
.online_message_form_box .item_box{
    float: left;
    width: 44%;
    height: auto;
    position: relative;
    box-sizing: border-box;
    margin: 0 3%;
    margin-bottom: 30px;
}
.online_message_form_box .item_box:nth-child(5){
    width: 94%;
}
.online_message_form_box .item_box label{
    display:block;
    width: 80px;
    height: auto;
    margin-bottom: 5px;
    font-size: 18px;
    color: #666;
    line-height: 30px;
    font-weight: 400;
    position: absolute;
    top: 5px;
    left: 0;
    text-align: right;
    display: none;
}
.online_message_form_box .item_box input {
    width: 100%;
    height: auto;
    background: #fff;
    padding: 12px 15px;
    box-sizing: border-box;
    font-size: 18px;
    line-height: 28px;
    color: #000;
    font-weight: 500;
    border: 1px solid #ddd;
     border-radius: 6px;
}
.online_message_form_box .item_box textarea {
    width: 100%;
    height: 180px;
    background: #fff;
    padding: 12px 15px;
    box-sizing: border-box;
    font-size: 18px;
    line-height: 28px;
    color: #000;
    font-weight: 500;
    border: 1px solid #ddd;
    border-radius: 6px;
}
textarea::placeholder {
    font-family: none;
}
.online_message_form_box .item_btn{
    width: 94%;
    height: auto;
    margin: 0 auto;
}
.online_message_form_box .item_btn .sub {
    display: block;
    width: 200px;
    height: auto;
    padding: 12px 10px;
    box-sizing: border-box;
    background: #73ae52;
    border: 1px solid #73ae52;
    font-size: 20px;
    color: #fff;
    line-height: 30px;
    text-align: center;
    font-weight: 500;
    cursor: pointer;
    margin-top: 30px;
    border-radius: 6px;
}
.online_message_form_box .item_btn .sub:hover{
    background: #fff;
    color: #73ae52;
    border: 1px solid #73ae52;
}



/* about_page */
.about_page{
    width: 100%;
    height: auto;
    padding: 0px 0;
    padding-top: 100px;
    padding-bottom: 150px;
    box-sizing: border-box;
    position: relative;
    background: #fcecdf;
}
.about_page_conter{
    width: 100%;
    height: auto;
}
.about_section1_box{
    width: 100%;
    height: auto;
}
.about_section1_box .left_box{
    float: left;
    width: 50%;
    height: auto;
    padding-right: 8%;
    box-sizing: border-box;
}
.about_section1_box .right_box{
    float: left;
    width: 50%;
    height: auto;
    padding-left: 3%;
    padding-top: 0px;
    box-sizing: border-box;
}
.about_section1_box .right_box .num_box{
    width: 100%;
    height: auto;
    margin-bottom: 40px;
}
.about_section1_box .right_box .num_box h3{
     width: 100%;
    height: auto;
    font-size: 50px;
    color: #73ae52;
    line-height: 60px;
    font-weight: 600;
    margin-bottom: 10px;
    text-align: left;
}
.about_section1_box .right_box .num_box h3 span{
    float: left;
}
.about_section1_box .right_box .num_box h3 strong{
    float: left;
    font-size: 56px;
    color: #73ae52;
    line-height: 60px;
    margin-right: 10px;
    font-weight: 600;
}
.about_section1_box .right_box .num_box p{
    display: block;
     width:100%;
    height: auto;
    font-size: 26px;
    color: #000;
    line-height: 36px;
    font-weight: 400;
    text-align: left;
}
.about_section1_box .right_box .pic_box{
    display: block;
    width: 100%;
    height: auto;
}
.about_section1_box .right_box .pic_box img{
    display: block;
    width: 100%;
    height: auto;
    border-radius: 20px;
}
.about_section1_box .right_box .video_box{
    width: 100%;
    height: auto;
}
.about_section1_box .right_box .video_box video{
    display: block;
    width: 100%;
    height: auto;
    border-radius: 20px;
    box-shadow:0 20px 60px rgba(0,0,0,.08);
}
.about_section1_box .left_box .text_box{
    width: 100%;
    height: auto;
    position: relative;
    box-sizing: border-box;
}
.about_section1_box .left_box .text_box h2{
    width: auto;
    height: auto;
    font-size: 20px;
    color: #73ae52;
    line-height: 30px;
    font-weight: 600;
    margin-bottom: 10px;
}
.about_section1_box .left_box .text_box h3{
    width: auto;
    height: auto;
    font-size: 56px;
    color: #000;
    line-height: 66px;
    font-weight: 600;
    margin-bottom: 40px;
}
.about_section1_box .left_box .text_box h3 strong{
    color: #73ae52;
    font-weight: 600;
}
.about_section1_box .left_box .text_box .text{
    max-width: 580px;
    width: auto;
    height: auto;
    font-size: 22px;
    color: #666;
    line-height: 34px;
    text-align: justify;
}
.about_section1_box .left_box .text_box .text p{
    margin-bottom: 20px;
}
.about_section1_box .num_list_box{
    float: left;
    width: 100%;
    height: auto;
    padding: 40px 60px;
    box-sizing: border-box;
    margin-top: 80px;
    background: rgb(255, 255, 255, 0.65);
    border-radius: 20px;
    border: 1px solid rgb(0, 0, 0, 0.10);
    box-shadow:0 5px 50px rgba(0,0,0,.05);
}
.about_section1_box .num_list_box .list_box{
    display: flex;
    justify-content: space-between;
}
.about_section1_box .num_list_box .list_box .num_box h3{
     width: 100%;
    height: auto;
    font-size: 60px;
    color: #73ae52;
    line-height: 70px;
    font-weight: 600;
    margin-bottom: 10px;
    text-align: left;
}
.about_section1_box .num_list_box .list_box .num_box h3 strong{
    float: left;
    font-size: 60px;
    color: #73ae52;
    line-height: 70px;
    margin-right: 10px;
    font-weight: 600;
}
.about_section1_box .num_list_box .list_box .num_box p{
    display: block;
     width:100%;
    height: auto;
    font-size: 22px;
    color: #000;
    line-height: 32px;
    font-weight: 400;
    text-align: left;
}

.about_section2_box{
    width: 100%;
    height: auto;
    box-sizing: border-box;
    margin-top: 100px;
    background: #fff;
    padding: 100px 0;
}
.about_section2_box .left_box{
    float: left;
    width: 50%;
    height: auto;
    padding-right: 4%;
    box-sizing: border-box;
}
.about_section2_box .right_box{
    float: left;
    width: 50%;
    height: auto;
    box-sizing: border-box;
    padding-left: 3%;
}
.about_section2_box .right_box .pic_box{
    width: 100%;
    height: auto;
}
.about_section2_box .right_box .pic_box img{
    display: block;
    width: 100%;
    height: auto;
    border-radius: 20px;
}
.about_section2_box .title_box{
    width: 100%;
    height: auto;
    position: relative;
    box-sizing: border-box;
    margin-bottom: 50px;
}
.about_section2_box .title_box h3{
    width: auto;
    height: auto;
    font-size: 56px;
    color: #000;
    line-height: 66px;
    font-weight: 600;
    margin-bottom: 20px;
}
.about_section2_box .title_box p{
    width: auto;
    height: auto;
    font-size: 22px;
    color: #333;
    line-height: 34px;
}
.about_section2_box .left_box .text_box{
    width: auto;
    height: auto;
    font-size: 18px;
    color: #666;
    line-height: 30px;
}
.about_section2_box .left_box .text_box p{
    padding-left: 30px;
    box-sizing: border-box;
    margin: 15px 0;
    position: relative;
    background: url('../images/about_icon_xz.png') no-repeat left center;
    background-size: 20px;
}
.list_pic_box{
    float: left;
    width: 100%;
    height: auto;
    margin-top: 50px;
}
.list_pic_box ul{
    margin: 0 -1%;
}
.list_pic_box ul li{
    float: left;
    width: 31.333333%;
    height: auto;
    margin: 0 1%;
}
.list_pic_box ul li .pic_box{
    display: block;
    width: 100%;
    height: auto;
}
.list_pic_box ul li .pic_box img{
    display: block;
    width: 100%;
    height: auto;
    border-radius: 10px;
}


.about_section3_box{
    width: 100%;
    height: auto;
    box-sizing: border-box;
    margin-top: 120px;
}

.about_section3_box .title_box{
    width: 100%;
    height: auto;
    position: relative;
    box-sizing: border-box;
}
.about_section3_box .title_box h3{
    width: auto;
    height: auto;
    font-size: 56px;
    color: #000;
    line-height: 66px;
    font-weight: 600;
    margin-bottom: 20px;
}
.about_section3_box .title_box p{
    width: auto;
    height: auto;
    font-size: 20px;
    color: #333;
    line-height: 30px;
    margin-bottom: 20px;
}

.about_section3_conter{
    width: 100%;
    height: auto;
    border-radius: 20px;
    box-sizing: border-box;
    overflow: hidden;
    border: 1px solid rgb(0, 0, 0, 0.10);
    box-shadow: 0 5px 50px rgba(0, 0, 0, .05);
    background: rgba(255, 255, 255, 0.70);
}
.about_section3_conter .left_box{
    float: left;
    width: 50%;
    height: auto;
}
.about_section3_conter .left_box .pic_box{
    display: block;
    width: 100%;
    height: auto;
}
.about_section3_conter .left_box .pic_box img{
    display: block;
    width: 100%;
    height: auto;
}
.about_section3_conter .right_box{
    float: left;
    width: 50%;
    height: auto;
    padding: 40px 60px;
    box-sizing: border-box;
}

.about_section4_box{
    width: 100%;
    height: auto;
    padding: 100px 0;
    box-sizing: border-box;
    background: #fff;
    margin-top: 100px;
}

.about_section4_box .title_box{
    width: 100%;
    height: auto;
    position: relative;
    box-sizing: border-box;
    margin-bottom: 40px;
}
.about_section4_box .title_box h3{
    width: auto;
    height: auto;
    font-size: 46px;
    color: #000;
    line-height: 56px;
    font-weight: 600;
    margin-bottom: 10px;
}
.about_section4_box .title_box p{
    width: auto;
    height: auto;
    font-size: 22px;
    color: #333;
    line-height: 34px;
}

.certifications_list_pic_box{
    width: 100%;
    height: auto;
}
.certifications_list_pic_box ul {
    margin: 0 -15px;
}
.certifications_list_pic_box ul li{
    display: inline-block;
    width: 220px;
    height: 350px;
    /* background: #fff; */
    margin: 0 15px;
    margin-bottom: 0;
    border-radius: 5px;
}
.certifications_list_pic_box ul li .pic_box {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
    cursor: unset;
}
.certifications_list_pic_box ul li .pic_box img{
    display: block;
    width: 100%;
    height: auto;
}
.certifications_list_pic_box .str_wrap.str_active{
    background: none;
}
.certifications_list_pic_box .str_wrap{
    background: none;
}



.about_section5_box{
    width: 100%;
    height: auto;
    /* padding: 100px 0; */
    box-sizing: border-box;
    /* background: #f6f8f0; */
    margin-top: 100px;
}

.about_section5_box .title_box{
    width: 100%;
    height: auto;
    position: relative;
    box-sizing: border-box;
    margin-bottom: 40px;
}
.about_section5_box .title_box h3{
    width: auto;
    height: auto;
    font-size: 46px;
    color: #000;
    line-height: 56px;
    font-weight: 600;
    margin-bottom: 10px;
}
.about_section5_box .title_box p{
    width: auto;
    height: auto;
    font-size: 20px;
    color: #333;
    line-height: 30px;
}
.about_section5_box .certifications_list_pic_box ul li{
     width: 400px;
    height: 300px;
}






/* blog_banner_box */
.blog_banner_box{
    width: 100%;
    height: auto;
    padding: 100px 0;
    box-sizing: border-box;
}
.blog_banner_conter{
    width: 100%;
    height: auto;
}
.blog_banner_conter .title{
    width: 100%;
    height: auto;
    margin-bottom: 40px;
}
.blog_banner_conter .title h2{
    width: auto;
    height: auto;
    font-size: 50px;
    color: #000;
    line-height: 60px;
    font-weight: 600;
    text-align: center;
}
.blog_banner_conter .blog_nav{
    width: 100%;
    height: auto;
    text-align: center;
}
.blog_banner_conter .blog_nav ul{
    width: 100%;
    height: auto;
    text-align: center;
}
.blog_banner_conter .blog_nav ul li{
    display: inline-block;
    width: auto;
    height: auto;
    margin: 0 5px;
}
.blog_banner_conter .blog_nav ul li a{
    display: block;
    width: auto;
    height: auto;
    padding: 6px 20px;
    font-size: 18px;
    color: #666;
    line-height: 28px;
    text-align: center;
    border: 1px solid #ccc;
    border-radius: 40px;
}
.blog_banner_conter .blog_nav ul li.active a{
    background: #73ae52;
    color: #fff;
    border: 1px solid #73ae52;
}
.blog_banner_conter .blog_nav ul li:hover a{
    background: #73ae52;
    color: #fff;
    border: 1px solid #73ae52;
}

.blog_banner_conter .text{
    width: 100%;
    height: auto;
    text-align: center;
    font-size: 20px;
    color: #777;
    line-height: 30px;
}
.blog_banner_conter .text p{
    max-width: 650px;
    margin: 0 auto;
}
.blog_banner_conter .text p a{
    text-decoration: underline;
    color: #000;
}


/* blog_page */
.blog_page{
    width: 100%;
    height: auto;
    padding-top: 100px;
    padding-bottom: 100px;
    box-sizing: border-box;
    background: #fff;
}
.blog_page_conter{
    width: 100%;
    height: auto;
}
.blog_page_conter ul{
    margin: 0 -2%;
}
.blog_page_conter ul li{
    float: left;
    width: 29.333333%;
    height: auto;
    margin: 0 2%;
    margin-bottom: 4%;
   
    box-sizing: border-box;
 
}
.blog_page_conter ul li a{
    display: block;
    width: 100%;
    height: auto;
}
.blog_page_conter ul li .pic_box{
    width: 100%;
    height: auto;
    overflow: hidden;
    border-radius: 15px;
}
.blog_page_conter ul li .pic_box img{
    display: block;
    width: 100%;
    height: auto;
    margin: 0 auto;
    border-radius: 15px;
    transition: all .4s;
    /* border: 1px solid #ddd; */
    box-sizing: border-box;
}
.blog_page_conter ul li:hover .pic_box img {
    transform: scale(1.06);
}
.blog_page_conter ul li .text_box h3{
    width: 100%;
    height: auto;
    font-size: 22px;
    color: #000;
    line-height: 28px;
    font-weight: 600;
    margin-bottom: 20px;
}
.blog_page_conter ul li .text_box{
    width: 100%;
    height: auto;
    padding: 20px  0px;
    box-sizing: border-box;
}
.blog_page_conter ul li .text_box .text{
    width: 100%;
    height: 76px;
    font-size: 18px;
    color: #777;
    line-height: 28px;
    margin-bottom: 20px;

    overflow: hidden;
} 
.blog_page_conter ul li .text_box .time{
    width: 100%;
    height: auto;
    font-size: 18px;
    color: #000;
    line-height: 28px;
}

/* blog_details_page */
.blog_details_page{
    width: 100%;
    height: auto;
    padding-top: 60px;
    padding-bottom: 100px;
    box-sizing: border-box;
    background: #fff;
}
.blog_details_conter{
    max-width: 1000px;
    width: 100%;
    height: auto;
    margin: 0 auto;
}
.blog_content_box{
    width: 100%;
    height: auto;
    padding-bottom: 60px;
    box-sizing: border-box;
    border-bottom: 1px solid #ddd;
}
.blog_content_box .title_box{
    width: 100%;
    height: auto;
    margin-bottom: 30px;
}
.blog_content_box .title_box h3{
    font-size: 46px;
    color: #000;
    line-height: 56px;
    font-weight: 500;
    margin-bottom: 15px;
}
.blog_content_box .title_box{
    font-size: 18px;
    color: #666;
    line-height: 30px;
    font-weight: 400;
}
.blog_content_box .title_box span{
    margin-right: 30px;
}
.blog_content_box .conter_text_box{
    width: 100%;
    height: auto;
    font-size: 22px;
    color: #666;
    line-height: 36px;
    font-weight: 400;
}
.blog_content_box .conter_text_box strong{
    color: #000;
    font-weight: 600;
    font-size: 26px;
    line-height: 40px;
}
.blog_content_box .conter_text_box img{
    display: block;
    width: 100%;
    height: auto;
    margin: 5px 0;
}


.related_details_conter{
    width: 100%;
    height: auto;
    padding: 20px 0;
    box-sizing: border-box;
    margin-top: 60px;
}
.related_details_conter .title_box{
    width: 100%;
    height: auto;
    position: relative;
    box-sizing: border-box;
    margin-bottom: 30px;
}
.related_details_conter .title_box h3{
    width: auto;
    height: auto;
    font-size: 36px;
    color: #000;
    line-height: 46px;
    font-weight: 600;
    margin-bottom: 5px;
}
.related_details_conter .title_box .link{
    width: auto;
    height: auto;
    padding: 5px 0;
    padding-right: 20px;
    box-sizing: border-box;
    position: absolute;
    bottom:10px;
    right: 0;
    font-size: 18px;
    color: #000;
    line-height: 30px;
    text-align: right;
    font-weight: 400;
    border-bottom: 1px solid #73ae52;
    background: url(../images/header_jt_icon_hover.png) no-repeat right center;
    background-size: 14px;
}
.related_details_conter .title_box .link:hover{
    color: #73ae52;
      background: url(../images/header_jt_icon_hover.png) no-repeat right center;
    background-size: 14px;
}
.related_details_conter .product_item_list_box ul{
    margin: 0 -1%;
}
.related_details_conter .product_item_list_box ul li{
    width: 23%;
    margin: 0 1%;
}


.related_details_conter .blog_page_conter ul{
    margin: 0 -1%;
}
.related_details_conter .blog_page_conter ul li{
    width: 23%;
    margin: 0 1%;
}
.related_details_conter .blog_page_conter ul li .text_box .text{
    display: none;
}


/* faq_page */
.faq_page{
    width: 100%;
    height: auto;
    padding-top: 80px;
    padding-bottom: 150px;
    box-sizing: border-box;
    background: #fff;
}
.faq_page_conter{
    width: 100%;
    height: auto;
    max-width: 1150px;
    margin: 0 auto;
}
.faq_item_list{
    width: 100%;
    height: auto;
}
.faq_item_list .item_box{
    width: 100%;
    height: auto;
    border-bottom: 1px solid #e5e5e5;
    box-sizing: border-box;
    padding-right: 150px;
    position: relative;
}
.faq_item_list .item_box h3{
    width: 100%;
    height: auto;
    padding: 25px 0;
    box-sizing: border-box;
    font-size: 22px;
    color: #000;
    line-height: 30px;
    font-weight: 600;
    cursor: pointer;
}
.faq_item_list .item_box .text{
    width: 100%;
    height: auto;
    padding-bottom: 25px;
    box-sizing: border-box;
    font-size: 20px;
    color: #666;
    line-height: 30px;
    font-weight: 400;

    display: none;
}
.faq_item_list .item_box::after{
    content: " ";
    width: 30px;
    height: 30px;
    background: url('../images/faq_down.png') no-repeat center center;
    background-size: 28px;
    position: absolute;
    top: 25px;
    right: 0;
}
.faq_item_list .item_box:hover::after{
    background: url('../images/faq_down_hover.png') no-repeat center center;
    background-size: 28px;
}
.faq_item_list .item_box.active::after{
    background: url('../images/faq_down_hover.png') no-repeat center center;
    background-size: 28px;
}